{% set CodiceModulo = "DOM_AMMISSIONE_CENERIRESTI-S" %}
{% set Urn = "document:c_g713:tumulazione.ceneri.resti.mortali;domanda;secondario" %}{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di tumulazione di ceneri o resti mortali in posto già in concessione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di tumulazione di ceneri o resti mortali in posto gia in concessione{% endblock title %}

{% block content %}

  
 

<input dynamic_value="'Domanda di tumulazione di ceneri o resti mortali in posto già in concessione'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom6" name="Tassonomia_aut_cim_dom" type="radio" value="6" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Domanda di tumulazione di ceneri o resti mortali in posto già in concessione
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto del Presidente della Repubblica 10/09/1990, n. 285
</h2>

{{ anagrafica.cognome_nome("TitolareNonImportare", "Il sottoscritto", "Richiedente", "visibility:visibility", "cursor:pointer", "visibility:visibility") }}

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ruolo (*)</p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="TitolareNonImportare_Note" name="TitolareNonImportare_Note" style="width: 100%;" label="Ruolo" mandatory="true">
          <option value=""></option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br/>
  coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto
</p>

<h3 class="Modulo">
  CHIEDE
</h3>
<table class="Modulo" style="border: 1px solid grey; {{ visibility_intestazione }}">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          la tumulazione del defunto
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4" style="width: 20%;">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">Nome</p>
      </td>
	     <td style="width: 20%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
      <td style="width: 40%;">
        <p class="Labelcella">Data del decesso</p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input class="inputNormal" id="Tumulazione_Defunto_Cognome" name="Tumulazione_Defunto_Cognome" style="width:100%;text-transform:uppercase" label="Cognome del defunto" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Tumulazione_Defunto_Nome" name="Tumulazione_Defunto_Nome" style="width:100%;text-transform:uppercase" label="Nome del defunto" mandatory_enabled="true"/>
      </td>
	  <td>
        <input class="inputNormal" id="Tumulazione_Defunto_CodiceFiscale" name="Tumulazione_Defunto_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del defunto" format="cf" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Tumulazione_Defunto_DataDecesso" name="Tumulazione_Defunto_DataDecesso" style="width:100%; " label="Data del decesso" format="date" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; {{ visibility_intestazione }}">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          presso il cimitero
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          {{ intestazione }}
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Denominazione del cimitero
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Cimitero_di_sepoltura" name="Parametri_Cimitero_di_sepoltura" style="width: 100%;" label="Denominazione del cimitero" mandatory="true">
      </td>
    </tr>
	{% if tipo_istanza == 'inumazione' %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="4" style="width: 40%;">
        <p class="Labelcella">
          Luogo di inumazione/tumulazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Cimitero_inumtumul" name="Parametri_Cimitero_inumtumul" style="width: 100%;" label="Luogo di inumazione/tumulazione" mandatory="true">
      </td>
    </tr>
	{% endif %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="3" style="width: 50%;">
        <p class="Labelcella">
          Luogo di sepoltura
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Posizione di sepoltura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_luogo_sepoltura" name="Tassonomia_luogo_sepoltura" label="Luogo di sepoltura" mandatory="true"></div>
        <input id="Tassonomia_luogo_sepoltura1" name="Tassonomia_luogo_sepoltura" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          loculo/colombario
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_sepoltura1" name="Parametri_Codice_sepoltura1" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_luogo_sepoltura2" name="Tassonomia_luogo_sepoltura" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          tomba di famiglia
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_sepoltura2" name="Parametri_Codice_sepoltura2" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_luogo_sepoltura3" name="Tassonomia_luogo_sepoltura" type="radio" value="3"/>
      </td>
      <td colspan="2">
        <p>
          cappella di famiglia
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_sepoltura3" name="Parametri_Codice_sepoltura3" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_luogo_sepoltura4" name="Tassonomia_luogo_sepoltura" type="radio" value="4"/>
      </td>
      <td colspan="2">
        <p>
          ossario / cinerario
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_sepoltura4" name="Parametri_Codice_sepoltura4" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura4.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_luogo_sepoltura5" name="Tassonomia_luogo_sepoltura" type="radio" value="5"/>
      </td>
      <td style="border-right: 0; width: 13%;">
        <p>
          altro
          <span style="font-size: 70%;">(specificare)</span>
        </p>
      </td>
      <td style="border-left: 0; width: 33%;">
        <input class="inputNormal" id="Tassonomia_luogo_sepoltura5_Note" name="Tassonomia_luogo_sepoltura5_Note" style="width: 95%;" label="Altro luogo di speoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura5.checked()">
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Parametri_Codice_sepoltura5" name="Parametri_Codice_sepoltura5" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura5.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          in posto già in concessione
        </p>
      </td>
    </tr>
        <tr class="Rigaintestazioneridotta">
          <td style="width: 25%;">
            <p class="Labelcella">
              Numero
            </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella">
              Data
            </p>
          </td>
          <td>
            <p class="Labelcella">
              Ente di riferimento
            </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="inputNormal" id="Parametri_Concessione_cimiteriale" name="Parametri_Concessione_cimiteriale" style="width: 100%;" label="Numero concessione cimiteriale" mandatory="true">
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Concessione_cimiteriale_Data" name="Parametri_Concessione_cimiteriale_Data" style="width: 100%;" label="Data concessione cimiteriale" format="date" mandatory="true">
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Concessione_cimiteriale_Note" name="Parametri_Concessione_cimiteriale_Note" style="width: 100%;" label="Ente di riferimento concessione cimiteriale" mandatory="true">
          </td>
        </tr>
      </tbody>
    </table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px">
        <p>
          di avere avuto il preventivo e incondizionato assenso da parte del titolare della concessione
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px">
        <p>
          di essere a conoscenza e di accettare che resterà invariata la scadenza della concessione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

{{ anagrafica.servizi_cimitariali() }}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b>
          <br>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
    </p>
   </td>
  </tr>	
  </tbody>
</table>

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'TitolareNonImportare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'TitolareNonImportare'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'TitolareNonImportare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{{ utils.passaggio_metadati() }}
<!-- passaggio dati tra moduli -->
<input id="Metadati_TitolareNote" name="Metadati_TitolareNote" type="hidden"/> 

{% endblock content %}
